Bug 1308192 - torque: FTBFS in rawhide
torque: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: torque (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Brown
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:36 EST by Fedora Release Engineering
Modified: 2016-03-16 09:30 EDT (History)
3 users (show)

See Also:
Fixed In Version: torque-4.2.10-9.fc22 torque-4.2.10-9.fc23 torque-4.2.10-9.el5 torque-4.2.10-9.el7 torque-4.2.10-9.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-22 15:49:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (560.93 KB, text/plain)
2016-02-13 17:36 EST, Fedora Release Engineering
no flags Details
root.log (154.91 KB, text/plain)
2016-02-13 17:36 EST, Fedora Release Engineering
no flags Details
state.log (621 bytes, text/plain)
2016-02-13 17:36 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:36:29 EST
Your package torque failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12874191

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:36:32 EST
Created attachment 1126635 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:36:34 EST
Created attachment 1126636 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:36:36 EST
Created attachment 1126637 [details]
state.log
Comment 4 Upstream Release Monitoring 2016-02-21 01:05:39 EST
dmlb2000's torque-4.2.10-9.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=732459
Comment 5 Fedora Update System 2016-02-21 03:08:38 EST
torque-4.2.10-9.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4465cb2604
Comment 6 Fedora Update System 2016-02-21 03:09:04 EST
torque-4.2.10-9.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a99d29fa05
Comment 7 Fedora Update System 2016-02-21 03:09:31 EST
torque-4.2.10-9.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-80daa121a4
Comment 8 Fedora Update System 2016-02-21 03:09:58 EST
torque-4.2.10-9.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-652d4f3054
Comment 9 Fedora Update System 2016-02-21 03:10:25 EST
torque-4.2.10-9.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f2f3898eca
Comment 10 Fedora Update System 2016-02-21 22:48:22 EST
torque-4.2.10-9.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f2f3898eca
Comment 11 Fedora Update System 2016-02-21 22:48:32 EST
torque-4.2.10-9.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-652d4f3054
Comment 12 Fedora Update System 2016-02-21 23:20:16 EST
torque-4.2.10-9.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a99d29fa05
Comment 13 Fedora Update System 2016-02-21 23:21:42 EST
torque-4.2.10-9.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4465cb2604
Comment 14 Fedora Update System 2016-02-21 23:50:57 EST
torque-4.2.10-9.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-80daa121a4
Comment 15 Fedora Update System 2016-02-22 15:49:09 EST
torque-4.2.10-9.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-02-22 20:22:46 EST
torque-4.2.10-9.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-03-15 18:01:35 EDT
torque-4.2.10-9.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-03-15 18:47:44 EDT
torque-4.2.10-9.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2016-03-16 09:30:36 EDT
torque-4.2.10-9.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.